Subject: FVWM: Transparency example

From: [email-masked]
Date: Sat, 29 Nov 2003 12:04:03 -0800

I'm having trouble getting transparent titlebars and menus working on my
system.

I've searched through the list archive and tried the examples provided,
but none work for me.

I've also tried searching Google for examples.

Could someone please send me an .fvwm2rc that creates transparent
titlebars and/or menus?

I would greatly appreciate it!

I'm running FVWM 2.5.8.

Mark
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].